<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Activity</key>
	<string>Actividad</string>
	<key>CPU.Cores</key>
	<string>Nucleos</string>
	<key>CPU.Load Average</key>
	<string>Carga Promedio</string>
	<key>Disks.Space</key>
	<string>Spaceespacio</string>
	<key>GPU.FPS</key>
	<string>FPS</string>
	<key>Graph</key>
	<string>Diagrama</string>
	<key>History</key>
	<string>Historial</string>
	<key>Icon</key>
	<string>Icono</string>
	<key>Label</key>
	<string>Etiqueta</string>
	<key>Label &amp; Value</key>
	<string>Etiqueta y Value</string>
	<key>Memory.Memory</key>
	<string>Memoria</string>
	<key>Memory.Pages</key>
	<string>Paginación</string>
	<key>Network.Bandwidth</key>
	<string>Ancho de banda</string>
	<key>Network.Flag</key>
	<string>Bandera</string>
	<key>Network.Network Status</key>
	<string>Estado De La Red</string>
	<key>Network.Ping</key>
	<string>Ping</string>
	<key>Network.VPN Status</key>
	<string>Estado de VPN</string>
	<key>Network.Wi-Fi</key>
	<string>Wi‑Fi</string>
	<key>Network.Wi-Fi Network</key>
	<string>Red Wi‑Fi</string>
	<key>Percentage</key>
	<string>Porcentaje</string>
	<key>Percentages</key>
	<string>Porcentajes</string>
	<key>Spacer</key>
	<string>Espaciador</string>
	<key>Time</key>
	<string>Hora</string>
	<key>Time &amp; Percentage</key>
	<string>Hora y Porcentaje</string>
	<key>Time.%@ hour ahead</key>
	<string>%@ hora adelante</string>
	<key>Time.%@ hour behind</key>
	<string>%@ hora detrás</string>
	<key>Time.%@ hours ahead</key>
	<string>%@ horas adelante</string>
	<key>Time.%@ hours behind</key>
	<string>%@ horas detrás</string>
	<key>Time.%@ o'clock</key>
	<string>%@ en punto</string>
	<key>Time.FUZZY_CLOCK_HOURS</key>
	<string>0,0,0,0,0,0,1,1,1,1,1</string>
	<key>Time.Same time</key>
	<string>Mismo tiempo</string>
	<key>Time.Today</key>
	<string>Hoy</string>
	<key>Time.Tomorrow</key>
	<string>Mañana</string>
	<key>Time.Yesterday</key>
	<string>Ayer</string>
	<key>Time.eight</key>
	<string>ocho</string>
	<key>Time.eleven</key>
	<string>once</string>
	<key>Time.five</key>
	<string>cinco</string>
	<key>Time.five past %@</key>
	<string>%@ y cinco</string>
	<key>Time.five to %@</key>
	<string>%@ menos cinco</string>
	<key>Time.four</key>
	<string>cuatro</string>
	<key>Time.half past %@</key>
	<string>%@ y media</string>
	<key>Time.midnight</key>
	<string>Medianoche</string>
	<key>Time.nine</key>
	<string>nueve</string>
	<key>Time.one</key>
	<string>una</string>
	<key>Time.quarter past %@</key>
	<string>%@ y cuarto</string>
	<key>Time.quarter to %@</key>
	<string>%@ menos cuarto</string>
	<key>Time.seven</key>
	<string>siete</string>
	<key>Time.six</key>
	<string>seis</string>
	<key>Time.ten</key>
	<string>diez</string>
	<key>Time.ten past %@</key>
	<string>%@ y diez</string>
	<key>Time.ten to %@</key>
	<string>%@ menos diez</string>
	<key>Time.three</key>
	<string>tres</string>
	<key>Time.twelve</key>
	<string>doce</string>
	<key>Time.twenty five past %@</key>
	<string>%@ y veinticinco</string>
	<key>Time.twenty five to %@</key>
	<string>%@ menos veinticinco</string>
	<key>Time.twenty past %@</key>
	<string>%@ y veinte</string>
	<key>Time.twenty to %@</key>
	<string>%@ menos veinte</string>
	<key>Time.two</key>
	<string>dos</string>
	<key>Value</key>
	<string>Valor</string>
	<key>Values</key>
	<string>Valores</string>
</dict>
</plist>
